"IDS_ABOUT_DATE_LABEL" = "日付";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "ライセンス購入";
"IDS_ABOUT_DIALOG_CHANNEL_USE" = "チャネル使用";
"IDS_ABOUT_PILOT_LICENSE_P3" = "サブスクリプション : %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer ID";
"IDS_ABOUT_VERSION_LABEL" = "バージョン";
"IDS_ACCEPT_MANAGED_DEVICE_TEXT_OLD_ASSIGNMENT" = "If you continue, this device will be accessible at any time by creator of the assignment included.";
"IDS_ACCEPT_MANAGED_DEVICE_TEXT" = "続行すると、以下の会社はこのデバイスへいつでもアクセスできるようになります。";
"IDS_ACCEPT_MANAGED_DEVICE_WARNING_OLD_ASSIGNMENT" = "Please cancel if you are not familiar with the source of this assignment.";
"IDS_ACCEPT_MANAGED_DEVICE_WARNING" = "このアカウントまたは会社に覚えがない場合は、キャンセルしてください。";
"IDS_ACCESS_CONTROLTYPE_CONFIRMALL" = "すべての確認";
"IDS_ACCESS_CONTROLTYPE_FTCONFIRMALL" = "ファイル転送をすべて確認";
"IDS_ACCESS_CONTROLTYPE_FTFULLACCESS" = "ファイル転送フルアクセス";
"IDS_ACCESS_CONTROLTYPE_FULLACCESS" = "フルアクセス";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "表示";
"IDS_ACCESS_CUSTOM" = "カスタム設定";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "%1%が要求を受け付けるまでお待ちください。";
"IDS_ADVANCED" = "詳細";
"IDS_ALLOW_AND_FINISH" = "許可して終了";
"IDS_ASSISTAR_FORWARD_SESSION_ALREADY_CONNECTED" = "他のエキスパートが TeamViewer Assist AR セッションリクエストをすでに受け付けています。";
"IDS_ASSISTAR_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% がTeamViewer Assist AR セッションの開始を希望しています。セッションを受け付けますか？";
"IDS_ASSISTAR_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - TeamViewer Assist AR セッション";
"IDS_ASSISTAR_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "LAN 接続のみが許可されているため、TeamViewer Assist AR セッションを確立することができません。";
"IDS_ASSISTAR_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "発信接続が許可されていないため、TeamViewer Assist AR セッションを確立することができません。セッションを確立するには、詳細オプションで「アクセスコントロール」を変更してください。";
"IDS_AUTH_RETRY_BLOCK_CONDITION_DENIED" = "認証に失敗しました。別の認証方法を使用してこのデバイスに接続してください。";
"IDS_AUTH_RETRY_DYN_OR_FIXED_PWD" = "入力したパスワードはプレゼンテーション接続には無効です。プレゼンテーション パスワードを使用して接続をお試しください。";
"IDS_AUTH_RETRY_PRES_PWD" = "入力したパスワードはリモート コントロール接続には無効です。ランダムまたは個人のリモート コントロール パスワードを使用して接続をお試しください。";
"IDS_AUTH_RETRY" = "入力したパスワードが無効です。再試行してください。";
"IDS_AUTH_TEXT_MEETING" = "ミーティングのパスワードを入力してください。";
"IDS_AUTH_TEXT" = "パートナーのコンピュータに表示されているパスワードを入力してください。";
"IDS_AUTHENTICATION_ACCESS_CONTROL" = "アクセスコントロール:";
"IDS_AUTHENTICATION_PASSWORD" = "パスワード:";
"IDS_AUTHENTICATION_TITLE" = "TeamViewerの認証";
"IDS_AUTHENTICATION" = "認証:";
"IDS_BLITZ_URL_MEETING" = "https://go.blizz.com/v1/";
"IDS_BLIZZ_STATUS_MSG_NOROUTE_SessionLimit" = "ミーティングをすでにホストしています。新しく開始するには現在のミーティングを終了してください。";
"IDS_BUDDY_PRESENTATION_QUICK" = "プレゼンテーション(確認のプロンプト)";
"IDS_BUDDY_REMOTE_CONTROL_QUICK" = "リモートコントロール(確認のプロンプト)";
"IDS_BUY_LICENSE_URL" = "https://www.teamviewer.com/link/?url=737863";
"IDS_CANCEL" = "キャンセル";
"IDS_COMMERCIAL_NON_OFFENDER" = "接続先のパートナーに、ライセンスの問題が生じているようです。このデバイスに接続するには、お客様もしくは接続先のパートナーに適切な TeamViewer ライセンスが必要です。";
"IDS_CONDITIONAL_ACCESS_CANNOT_CONTACT_FIRST_PARTICIPANT" = "Could not contact partner. Please try again.";
"IDS_CONNECT_PROTOCOL_ERROR" = "プロトコルネゴシエーションに失敗しました。再試行してください";
"IDS_CONNECTION_BLOCKED_POLICY_CONFLICT" = "リモート デバイス上のルールが競合する有効なポリシーにより、接続がブロックされました。会社の管理者に連絡してください。";
"IDS_CONNECTION_IS_BLOCKED" = "接続がブロックされました";
"IDS_CONNECTIONS_ARE_BLOCKED" = "接続がブロックされました";
"IDS_CUSTOM_HOST_MANAGED_DEVICE_ACCOUNT" = "アカウント";
"IDS_CUSTOM_HOST_MANAGED_DEVICE_COMPANY" = "会社名";
"IDS_CUSTOM_HOST_MANAGED_DEVICE_WARNING" = "このアカウントまたは会社に覚えがない場合は、キャンセルしてください。";
"IDS_CUSTOM_HOST_MANAGED_DEVICE" = "続行すると、以下のアカウントはこのデバイスへいつでもアクセスできるようになります。";
"IDS_DEVICE_NOT_LICENSED_TEXT" = "現在のライセンスにこのデバイスを追加して、TeamViewer 接続を確立できるようにします。";
"IDS_DEVICE_NOT_LICENSED_TITLE" = "未ライセンスのデバイス";
"IDS_EASY_ACCESS_REQUIRED_BY_POLICY" = "簡易アクセスの設定が必要なポリシーが有効なため、リモート デバイスへの接続がブロックされました。";
"IDS_EMPTYPASSWORD" = "パートナーのパスワードを入力してください";
"IDS_ERROR_LINK" = "詳細情報";
"IDS_ERROR_REMOTE_TRIAL_EXPIRED" = "試用ライセンスが失効しました";
"IDS_ERROR" = "エラー";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "パートナーとの接続中にエラーが発生しました。";
"IDS_FORWARD_SESSION_INVALID_ID" = "パートナーとの接続中にエラーが発生しました。";
"IDS_FORWARD_SESSION_OWN_ID" = "パートナーとの接続中にエラーが発生しました。";
"IDS_FT_MODE_NOT_SUPPORTED" = "パートナーは、ファイル転送接続モードをサポートしていません。[リモートコントロール]を選択して再試行してください。";
"IDS_FT_NOGUIISRUNNING" = "ファイル転送が許可されるのは、リモートコンピュータにユーザーがログインした場合のみです。リモートコンピュータでユーザがログインしたことを確認してください。";
"IDS_HOMEPAGE_LINK_PAYMENT" = "https://www.teamviewer.com/link/?url=780538";
"IDS_HOMEPAGE_LINK_REMOTEACCESS_COMMUNITY_PAGE" = "http://www.teamviewer.com/link/?url=907878";
"IDS_INCOMING_BLOCKED_DUE_MEETING" = "パートナはミーティングを主催しています。接続はブロックされました。";
"IDS_INCOMING_BLOCKED_NOT_READY" = "On your partner's side screen sharing is currently not possible, therefore the connection was canceled.";
"IDS_INCOMING_BLOCKED_NOT_SUPPORTED" = "This TeamViewer ID does not support incoming connections.";
"IDS_INCOMING_BLOCKED_REQUIRED_LICENSE" = "期限切れの Mobile Device Support 体験版ライセンスでモバイル デバイスへ接続しようとしています。\n\nモバイル デバイスへアクセスするには、Mobile Device Support アドオンを購入するかライセンスをアップグレードしてください。";
"IDS_IOT_LICENSE_REQUIRED" = "You are trying to establish a TeamViewer IoT session.\nThis requires adding TeamViewer IoT to your current subscription plan.";
"IDS_IOT_SESSION_LIMIT_REACHED" = "このデバイスへの同時セッションの上限に達したため、TeamViewer IoT セッションを確立することができません。";
"IDS_JOIN" = "参加";
"IDS_LAN_ONLY_SELECTED" = "LAN接続のみ許可";
"IDS_LEARN_MORE" = "さらに詳しく";
"IDS_LICENSE_EXPIRES" = "失効";
"IDS_LICENSE_FREE" = "無料";
"IDS_LICENSE_TYPE" = "ライセンス";
"IDS_LIMITER_MSGBOX_ACCOUNT_REQUIRED_TEXT" = "TeamViewerをご利用いただきありがとうございます！\n\nログインしていただくか、今すぐTeamViewerアカウントを作成して接続してください。\n ";
"IDS_LIMITER_MSGBOX_ACCOUNT_REQUIRED_TITLE" = "続行するには、無料のユーザーアカウントを作成してください";
"IDS_LOGON" = "ログオン";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% 有効なミーティングIDではありません。\r\n有効なミーティングID (m555-555-55など)を入力して、ミーティングに参加してください。リモートコントロールセッションを作成するには、リモートコントロールタブに切り替えてください。";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% 相手のミーティングに参加するよう誘われています。今すぐ参加しますか?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "パートナーに要求を送信することが出来ません。 %1%";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "パートナー%1%はアクセス制限により会議に参加できません。";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1%は、会議機能に対応していないTeamViewerモジュールを実行します。";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "パートナーが %1%ミーティングへの参加のクエリーを拒否しました。";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% 時間内に応答がありませんでした。";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - 会議に参加";
"IDS_MOBILE_WAKE_STARTING_APP" = "Hostアプリを開始しています...";
"IDS_MORE_INFORMATION" = "詳細情報";
"IDS_NO_CONNECTION_ERROR" = "接続できません。\r\n%1%";
"IDS_NO_CONNECTION_TO_PARTNER_ERROR" = "パートナー%1%への接続がありません\r\n\r\n%2%";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "LAN接続しか許可されていないため、会議に参加できません。会議に参加するには、[全般]カテゴリの[受信LAN接続]オプションを変更してください。";
"IDS_NOT_LOGGED_IN_CONNECT" = "自動的に接続するには、TeamViewerアカウントでログインする必要があります。";
"IDS_NOT_NOW" = "今は行わない";
"IDS_OK" = "OK";
"IDS_ONE_CONNECT_WITH_ID_COPY_BUTTON_TOOLTIP" = "クリップボードにコピー";
"IDS_ONE_CONNECT_WITH_ID_DESCRIPTION" = "以下の認証情報をユーザーと共有して、デバイスへの接続を許可してください。";
"IDS_ONE_CONNECT_WITH_ID_HEADING" = "ID とパスワードを共有";
"IDS_ONE_CONNECT_WITH_ID_PASSWORD" = "パスワード";
"IDS_ONE_CONNECT_WITH_ID_PASTEBOARD_TEXT_P2" = "セッションを開始するには、以下の認証情報を使用してください。TeamViewer ID : %1% パスワード: %2%";
"IDS_ONE_CONNECT_WITH_ID_REFRESH_BUTTON_TOOLTIP" = "新しいパスワードを作成";
"IDS_ONE_CONNECT_WITH_ID_YOUR_ID" = "使用中のID";
"IDS_OUTGOING_CONNECTION_ON_MEETING_ALREADYJOINED" = "すでにこの会議に参加しています。";
"IDS_PARTNER_NEW_MAJOR_VERSION" = "パートナーは新しいバージョンのTeamViewerを使用しています。TeamViewerを更新して、接続しますか?";
"IDS_PASSIVE_EXPIRED_MARKETING_LICENSE_NOROUTE_BLOCKED" = "トライアルライセンスの期限切れのため、接続先のデバイスはブロックされています。この接続を確立するためには、自分とパートナーの両方に適切なライセンスが必要です。";
"IDS_PASSIVE_EXPIRED_MARKETING_LICENSE_WEBLINK" = "https://www.teamviewer.com/link/?url=462409";
"IDS_PASSIVE_UNPAID_LICENSE_NOROUTE_BLOCKED" = "接続先のデバイスがブロックされています。この接続を確立するためには、自分とパートナーの両方に適切なライセンスが必要です。";
"IDS_PAY_INVOICE_BUTTON" = "請求書の支払い";
"IDS_PROMPT_FOR_CONFIRMATION_BLOCKED_BY_POLICY" = "リモート デバイスの有効なポリシーにより、「確認画面を表示」を使用した接続がブロックされました。";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "認証メッセージは'%1%'です。";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "プロキシ%1%はユーザー名とパスワードを要求しています。";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "証明書を保存";
"IDS_PROXY_AUTHENTIFICATION" = "プロキシ認証";
"IDS_PROXY_PASSWORD" = "パスワード:";
"IDS_PROXY_USERNAME" = "ユーザー名:";
"IDS_QUICK_ACCESS_RC_REJECTED" = "パートナが接続要求を拒否しました。";
"IDS_QUICK_ACCESS_REJECTED" = "パートナが接続要求を拒否しました。";
"IDS_REMOTE_CONNECTION_VERIFIED_BY_P1" = "Secure connection - remote connection verified by: %1%";
"IDS_REMOTE_TRIAL_EXPIRED" = "接続パートナーの試用ライセンスが失効しました。接続パートナーが商用目的でTeamViewerを使用する場合、お客様を含む接続パートナーのいずれかが有効なTeamViewerライセンスを所持している必要があります。\r\n\r\n 不明な点がある場合は、お問い合わせください。";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "\"%1%\"は、リモートコントロールセッションに招待しています。今すぐ参加しますか?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "\"%1%\"へ要求を送信することは許可されません。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "パートー\"%1%\"は、互換性のないTeamViewerのバージョンを使用しています。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "\"%1%\"は、パートナーのアクセスコントロールの制限、または、ライセンスタイプのために、セッションに参加することを許可されません。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\"は、セッションに招待するクエリを拒否しました。";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\"が時間通りに応答しませんでした。";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - セッションに参加";
"IDS_RESTART_ELEVATED" = "お待ちください。パートナのTeamViewerをより高い権限で再起動しています。";
"IDS_RULE_MISSING_IN_SOURCE_COMPANY" = "Connection not authorized. Please contact your administrator.";
"IDS_RULE_MISSING_IN_TARGET_COMPANY" = "Connection not authorized. Please tell your partner to contact his administrator.";
"IDS_SENDFILE_INCOMING_DENIED" = "アクセス制御制限により、パートナーはファイルを受信できません。";
"IDS_SENDFILE_QUICKJOIN_PARTNER_REJECTED" = "%1%により要求が却下されました。";
"IDS_SESSIONLIMIT_LINK_BUSINESS" = "http://www.teamviewer.com/link/?url=633113";
"IDS_SESSIONLIMIT_LINK_PREMIUM" = "http://www.teamviewer.com/link/?url=954698";
"IDS_STATUS_AUTHENTICATED" = "認証許可";
"IDS_STATUS_AUTHENTICATING" = "認証中...";
"IDS_STATUS_AUTHENTICATION_BLACKLISTED" = "あなたはこのパートナーのブロックリストに入っているか、許可リストに入っていません";
"IDS_STATUS_AUTHENTICATION_BLACKLISTEDSERVER" = "パートナーがブロックリストに入っているか、許可リストに入っていないため、接続がブロックされました。";
"IDS_STATUS_AUTHENTICATION_BLOCKED" = "ログインに何度か失敗したため、接続がブロックされました。%1%秒後に再試行できます。";
"IDS_STATUS_AUTHENTICATION_NOINCOMMING" = "このパートナーは着信接続を許可していません";
"IDS_STATUS_AUTHENTICATION_NOLANCONNECTION" = "このパートナーは着信LAN接続を許可していません";
"IDS_STATUS_AUTHENTICATIONCANCELED" = "認証取消";
"IDS_STATUS_AUTHENTICATIONFAILED" = "認証失敗";
"IDS_STATUS_AUTHENTICATIONREJECTED" = "認証ブロック";
"IDS_STATUS_BEACON_CONNECTING" = "接続中...";
"IDS_STATUS_BLOCKED_BY_ROUTER" = "一時的にブロックされました。数分後に再実行してください。";
"IDS_STATUS_CONNECTING" = "パートナーに接続中...";
"IDS_STATUS_CONNECTKEEPALIVE" = "キープアライブサーバーに接続中...";
"IDS_STATUS_CONNECTTOMASTER" = "TeamViewerを有効にする...";
"IDS_STATUS_CONNECTTOPARTNER" = "パートナーに接続中...";
"IDS_STATUS_ENCRYPT_ACTIVATED" = "安全なセッションが有効になりました。すべてのデータトラフィックが暗号化されます。";
"IDS_STATUS_INCOMINGCONNECTION" = "着信接続...";
"IDS_STATUS_INCOMPATIBLE" = "互換性のないTeamViewerのバージョン";
"IDS_STATUS_MOBILE_LICENSE_REQUIRED" = "期限切れの Mobile Device Support 体験版ライセンスでモバイル デバイスへ接続しようとしています。\n\nモバイル デバイスへアクセスするには、Mobile Device Support アドオンを購入するかライセンスをアップグレードしてください。";
"IDS_STATUS_MODE_NOT_SUPPORTED" = "接続できません。 ";
"IDS_STATUS_MSG_CONNECTED_EXTERNALOUT" = "外部接続（発信）";
"IDS_STATUS_MSG_CONNECTING_WAITFORCONNECT" = "接続待ち";
"IDS_STATUS_MSG_INCOMPATIBLE_MEETING_APPLICATION" = "この会議に参加するには、TeamViewer アプリをご使用ください。「参加」をクリックします。";
"IDS_STATUS_MSG_NOROUTE_ACTIVE_MARKETING_TRIAL_BLOCKED" = "お客さまのトライアルライセンスは期限切れです。引き続き TeamViewer をご利用いただくために、ライセンスをご購入下さい。";
"IDS_STATUS_MSG_NOROUTE_BLOCKED" = "接続はブロックされました。";
"IDS_STATUS_MSG_NOROUTE_CONDITIONAL_ACCESS_DENIED" = "接続は許可されていません。管理者に連絡してください。";
"IDS_STATUS_MSG_NOROUTE_ConnectFailed" = "指定のネットワークアドレスではパートナーに接触できません";
"IDS_STATUS_MSG_NOROUTE_ControlIDNotFound" = "操作IDが見つかりません。";
"IDS_STATUS_MSG_NOROUTE_DenyIncoming" = "パートナーが接続を許可していません。\r\nパートナーのセキュリティ設定により、接続ダイアログが閉じているときは着信接続が許可されません。";
"IDS_STATUS_MSG_NOROUTE_ExcessiveUse_TIME_P1" = "You established and aborted connections too frequently.\r\nPlease wait %1% seconds before the next connection.";
"IDS_STATUS_MSG_NOROUTE_ExcessiveUse" = "接続の確立と中止の頻度が高すぎます。次の接続までしばらくお待ちください。";
"IDS_STATUS_MSG_NOROUTE_EXPIRED_MARKETING_TRIAL_LICENSE_DETECTED" = "トライアルライセンスの期限切れのため、このデバイスはブロックされました。引き続き TeamViewer をご利用いただくために、ライセンスをご購入下さい。";
"IDS_STATUS_MSG_NOROUTE_FreeRoutersInUse" = "無料バージョンで使用できるルーターがすべて使用されています。後ほど再試行してください。";
"IDS_STATUS_MSG_NOROUTE_HighCommercialRating" = "商用使用が検出されました\r\n\r\nこのソフトウェアが、商用環境で使用されているようです。無料版は個人用途のみご利用いただけます。\r\n\r\nすでに商用ライセンスをお持ちであれば、アカウントにサインインを行いライセンスを有効化してください。\r\n\r\n新しいセッションを開始するには、サインインまたは商用ライセンスを設定してください。\r\n\r\n詳しくは当社 Web サイトをご確認くだい。";
"IDS_STATUS_MSG_NOROUTE_IdNotFound" = "入力したTeamViewer ID %1%は存在しません。";
"IDS_STATUS_MSG_NOROUTE_InvalidCustomerID" = "このセッションはすでに他のユーザーにより開始されています。";
"IDS_STATUS_MSG_NOROUTE_InvalidLicense" = "現在のライセンスはパートナーのTeamViewerバージョンと互換性がありません。現在のバージョンにライセンスを更新する必要があります。";
"IDS_STATUS_MSG_NOROUTE_InvalidSupporterID" = "このセッションはすでに他のユーザーにより開始されています。";
"IDS_STATUS_MSG_NOROUTE_KeepAliveInactive" = "パートナーはTeamViewerサーバーに接続していません。\r\nこのパートナーにはTeamViewerサーバーに接続しているときのみ接続できます。パートナーの接続ダイアログが開いていることを確認してください。";
"IDS_STATUS_MSG_NOROUTE_KeepAliveLost" = "パートナーがインターネットに接続していないかパートナーの TeamViewer が起動していません。\r\nパートナーにインターネットの接続または TeamViewer の起動について確認するように伝えてください。";
"IDS_STATUS_MSG_NOROUTE_KeepAliveTimeout" = "TeamViewerはパートナーのパソコンでタイムアウトになりました。\r\n\r\nTeamViewerフリーのタイムアウトによりTeamViewerサーバーへのパートナー接続が停止されました。\r\nTeamViewerのライセンスバージョンでは、無制限のタイムアウトの設定が可能です。詳細は、TeamViewerのWebサイトを参照してください。";
"IDS_STATUS_MSG_NOROUTE_Learn_More_Url" = "https://www.teamviewer.com/link/?url=514937";
"IDS_STATUS_MSG_NOROUTE_LicenseBlocked" = "接続先のアカウントがブロックされています。この接続を確立するためには、自分とパートナーの両方に適切なライセンスが必要です。";
"IDS_STATUS_MSG_NOROUTE_LicenseBlockedNotPaid" = "請求書が延滞しています。引き続き TeamViewer をご利用いただくために、請求額をお支払いください。";
"IDS_STATUS_MSG_NOROUTE_LoggedOut" = "パートナーのパソコンでTeamViewerが実行されていません";
"IDS_STATUS_MSG_NOROUTE_Meeting_ClientIncompatibleWithBlizz" = "参加しようとしている会議はお客様のバージョンとの互換性がありませんhttp://go.teamviewer.com/ からこの会議へご参加ください。";
"IDS_STATUS_MSG_NOROUTE_Meeting_IncompatibleVersion" = "参加しようとしているミーティングは使用中のTeamViewerバージョンには不適合です。\r\n代わりに、TeamViewer QuickJoinを使用してください。";
"IDS_STATUS_MSG_NOROUTE_MEETING_OVER" = "このミーティングはすでに行われています。";
"IDS_STATUS_MSG_NOROUTE_MeetingIdNotFound" = "ミーティングID %1% が見つかりません。";
"IDS_STATUS_MSG_NOROUTE_MeetingRequiresBlizzClient" = "The meeting you are trying to join is hosted on the TeamViewer Meeting stand-alone application, not TeamViewer. Please join from the TeamViewer Meeting stand-alone application.";
"IDS_STATUS_MSG_NOROUTE_NoControlSupport" = "パートナーが制御ファイルによる接続をサポートしていません。パートナーのTeamViewerバージョンを更新してください。";
"IDS_STATUS_MSG_NOROUTE_NoMachineAvailable" = "すべてのデモコンピュータが使用中です。後で再実行してください。";
"IDS_STATUS_MSG_NOROUTE_NoServer" = "宛先のサーバーを使用できません";
"IDS_STATUS_MSG_NOROUTE_PASSIVE_MARKETING_TRIAL_BLOCKED" = "パートナーのトライアルライセンスの期限が切れました。この接続を確立するためには、自分とパートナーの両方に適切なライセンスが必要です。";
"IDS_STATUS_MSG_NOROUTE_QC_DENIED" = "クイック接続がブロックされました。理由:%1%";
"IDS_STATUS_MSG_NOROUTE_RAApiEncryptionError" = "接続を確立できませんでした。リンクが無効です。";
"IDS_STATUS_MSG_NOROUTE_RAApiExpired" = "接続を確立できませんでした。リンクの有効期間が終了しました。";
"IDS_STATUS_MSG_NOROUTE_RAApiNoProvider" = "接続を確立できませんでした。内部のサーバーを利用できません。";
"IDS_STATUS_MSG_NOROUTE_REASON_UNKNOWN" = "不明";
"IDS_STATUS_MSG_NOROUTE_REMOTEACCESS_CONNECTION_DENIED" = "Remote Access 接続は、ライセンスを取得したコンピューターに対してのみ確立できます。コンピュータをコンピュータと連絡先に追加し、接続を開始します。";
"IDS_STATUS_MSG_NOROUTE_SessionClosed" = "セッションはすでに終了しています。";
"IDS_STATUS_MSG_NOROUTE_SessionExpired" = "セッションコードは失効しました。";
"IDS_STATUS_MSG_NOROUTE_SessionLimit_TITLE" = "同時接続の最大数に到着しました。";
"IDS_STATUS_MSG_NOROUTE_SessionLimit" = "接続を確立できませんでした。\r\n\r\n同時接続できるTeamViewerセッションの最大数に到達しました。他のセッションが終了するまで待つか、セッションチャンネルの数を増やしてください。\r\n\r\n注文後、直ちに追加のチャンネルを使用できます。";
"IDS_STATUS_MSG_NOROUTE_SessionLimitBusiness" = "現在お使いのライセンスが他のコンピュータで使用されているので、接続を確立できませんでした。Businessライセンスのチャンネルはすでに使用されています。他のセッションが終了するまでお待ちください。";
"IDS_STATUS_MSG_NOROUTE_SessionLimitPilot" = "The connection could not be established as your license is in use on another computer at this very moment. Therefore the channel of your Pilot license is already in use. Please wait until the other session is closed.";
"IDS_STATUS_MSG_NOROUTE_TimeoutBlock" = "接続はタイムアウト後にブロックされました。\r\n\r\n使用中のライセンスは、パートナーとの最大セッション時間が制限されています。すぐに再接続するとブロックされます。後ほど実行するか、ライセンスをアップグレードしてください。\r\n\r\nこのパートナとの接続は%H:%M分までブロックされます。";
"IDS_STATUS_MSG_NOROUTE_Unknown" = "理由は不明です";
"IDS_STATUS_MSG_NOROUTE_UnknownSupportSessionID" = "不明なセッション";
"IDS_STATUS_MSG_NOROUTE_UnpaidLicenseDetected" = "最近このデバイスが、請求の期限が切れたアカウントで使用されました。引き続き TeamViewer をご利用いただくために、請求額をお支払いください。";
"IDS_STATUS_MSG_NOROUTE_WrongPassword" = "サーバー認証に失敗しました。\r\n\r\nTeamViewerオプションでサーバーパスワードを確認してください。";
"IDS_STATUS_MULTIPLE_CONNECTIONS" = "このデバイスは、すでに接続されています。";
"IDS_STATUS_NOROUTE_Error" = "パートナーに接続できません";
"IDS_STATUS_NOTCONNECTED" = "準備ができていません。接続を確認してください。";
"IDS_STATUS_ONLYLAN" = "LAN接続のみが可能です";
"IDS_STATUS_READY" = "接続準備完了（安全な接続）";
"IDS_STATUS_REQUESTROUTE" = "ルートをリクエスト中...";
"IDS_STATUS_SECURITY" = "安全な接続を設定中...";
"IDS_STATUS_SESSIONCLOSED_EX" = "%1%のセッションは終了します (%2%)";
"IDS_STATUS_SESSIONCLOSED" = "%1%を含むセッションが終了しました";
"IDS_STATUS_TIMEDOUT" = "TeamViewerのセッションはタイムアウトのため終了します";
"IDS_STATUS_WAIT_FOR_APPROVAL" = "Waiting for approval...";
"IDS_STATUS_WAITFORAUTH" = "認証待ち";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TRIAL_DAYS_REMAINING" = "残り%1%日";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*失効*";
"IDS_UAC_DENIED_AT_RESTART" = "パートナがUAC要求を確認しなかったため、接続が中断されました。";
"IDS_UNABLE_TO_CONNECT" = "接続できません";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "TeamViewerのアンインストールが進行中です";
"IDS_UPDATE" = "更新";
"IDS_URL_MEETING" = "https://go.teamviewer.com/v15/";
"IDS_URL_REMOTE_TRIAL_EXPIRED" = "http://www.teamviewer.com/link/?url=720679";
"IDS_VPN_NOT_SUPPORTED" = "お客様のパートナーがVPN接続モードに対応していません。[リモートコントロール]を選択して、もう一度やり直してください。";
"IDS_WINDOWS_LOGIN_ADMINONLY" = "ログインするパソコンのWindows証明書を入力してください（管理者アカウントのみ許可されます）";
"IDS_WINDOWS_LOGIN_DENIED" = "パートナーがWindowsログインを無効にしました。使用するにはパートナーに有効にしてもらってください。（[その他] -> [オプション] -> [セキュリティ]）";
"IDS_WINDOWS_LOGIN_TEXT" = "ログインするパソコンのWindows証明書を入力してください";
"IDS_WINDOWS_LOGIN_UNAVAILABLE" = "パートナーのTeamViewerバージョンは、Windowsログインをサポートしていません。この機能を使用する場合は、パートナーにアップグレードを頼んでください。";
"IDS_WINDOWS_PASSWORD" = "Windowsパスワード:";
"IDS_WINDOWS_USERNAME" = "Windowsユーザ名:";
"IDS_WINLOGIN_REQUIRED" = "Windowsのログイン名が必要です";
"IDS_WINLOGIN_SHORT_PASSWORD" = "セキュリティ上の理由からTeamViewer接続用のWindowsパスワードは%1%文字以上にしてください。";
